@media only screen and (orientation:landscape) and (min-width:1920px) {
    body, html {font-size:.9vw;}
    /* Start NewMenu */
    header#newmenu div.newmenutop div.right_contener {width:11rem;}
    header#newmenu div.newmenutop div.left_contener {margin-right:4rem}
    /*End NewMenu */
    
}

/* Laptop HDPI */
@media only screen and (orientation:landscape) and (min-width:1367px) and (max-width:1440px) {
    body, html {font-size:1.25vw;}
    .wrapper {width:97vw}
    header:not(.mod) {justify-content:space-around;}
    header:not(.mod) .right_contener {margin-right:1rem;}
    div.top_slide div.slide_contener {height:21rem}
    div.arrow_bottom_conterner {margin-top:3.1rem}
    div.right_contener span.dot {margin:0 .3rem;}
    div.change_lang_contener {margin-left:1rem}
    /* Start NewMenu */
    header#newmenu div.newmenutop div.right_contener {width:11rem;}
    header#newmenu div.newmenutop div.left_contener {margin-right:4rem}
    /*End NewMenu */
    nav {left:4rem;}
    #temoignages .temoignages_contener div.bd_news blockquote p, #mb_news div.actu_boxes blockquote p {font-size: 0.9rem; color: var(--ShipColor);}
    #temoignages .temoignages_contener div.textboxf p span, #mb_news .media-box div.actu_boxes div.textboxf p span {font-size: .80rem;}
    
}

/* Laptop MDPI */
@media only screen and (orientation:landscape) and (min-width:1113px) and (max-width:1327px) {
    body, html {font-size:1.30vw;}
    .wrapper {width:97vw}
    header:not(.mod) {justify-content:space-around;}
    header:not(.mod) .right_contener {margin-right:1rem;}
    div.top_slide div.slide_contener {height:20rem}
    div.arrow_bottom_conterner {margin-top:3.1rem}
    div.right_contener span.dot {margin:0 .3rem;}
    div.change_lang_contener {margin-left:1rem}
    header#newmenu div.newmenutop div.right_contener {width:6rem;}
    header#newmenu div.newmenutop div.left_contener .titre_contener {display:none;}
    header#newmenu div.newmenutop div.left_contener  {margin-right:2rem}    
}

/* Ipads Pro 12.9 pouces en paysage */
@media only screen and (orientation:landscape) and (min-width:1281px) and (max-width:1366px) {
    body, html {font-size:1.30vw;}
    .wrapper {width:97vw}
    header:not(.mod) {justify-content:space-around;}
    header:not(.mod) .right_contener {margin-right:1rem;}
    div.change_lang_contener {margin-left:1rem;}
    div.top_slide {height:35rem}
    div.top_slide div.slide_contener {height:26rem}
    div.arrow_bottom_conterner {margin-top:6rem}
    .titre_box {width:66.7rem}
    header#newmenu div.newmenutop div.right_contener {width:6rem;}
    header#newmenu div.newmenutop div.left_contener .titre_contener {display:none;}
    header#newmenu div.newmenutop div.left_contener  {margin-right:2rem} 
    #inside_nav .inside_nav_contener {background-color: #33a04a;}
}

/* iPads Orientation Portrait */
@media only screen and (orientation:portrait) and (max-height:1400px) {
    body, html {font-size:1.45vw;}
    .wrapper {width:94vw;}
    .left_contener {display:none;}
    div.right_contener a:link, div.right_contener a:visited, header .right_contener {font-size:1.2rem}
   
    header:not(.mod) {justify-content:space-around;}
    header:not(.mod) .right_contener {margin-right:1rem;}
    div.top_slide div.slide_contener {height:20rem}
    div.arrow_bottom_conterner {margin-top:3.1rem}
    header#newmenu div.newmenutop div.right_contener {width:6rem;}
    header#newmenu div.newmenutop div.left_contener .titre_contener {display:none;}
    header#newmenu div.newmenutop div.left_contener  {margin-right:2rem} 
    #inside_nav .inside_nav_contener {background-color: #a03333;}
}